<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dcf0835bf51404fae7a1ae47046c5bb4">
  <dict>
    <!--2022-05-24 10:52:03.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:52:03.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:52:03.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:52:03.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:52:03.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:52:03.000-->
    <string key="voicemail_carrier">NOVA</string>
    <!--2022-05-24 10:52:03.000-->
    <string key="voicemail_number">123</string>
    <!--2022-05-24 10:52:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
